Subject: [bug#78683] [PATCH v2 7/7] gnu: ruby-chunky-png: Fix build with [email-masked].

From: Nicolas Graves <[email-masked]>
Date: Tue, 17 Jun 2025 10:53:55 +0200

Is Ruby still the next branch to merge?

Could you apply the series? I removed the ruby/pinned patch.

I rebased it locally, I probably have to send a v3.

Nicolas

On 2025-06-10 22:19, Andreas Enge wrote:

> Hello,
>
> I have no particular knowledge about ruby packages and am rather cc-ing
> the ruby team (aka Chris Baines) for advice.
>
> But since you asked my opinion at
>    https://issues.guix.gnu.org/78676
> I am not convinced by renaming ruby-2.7 to ruby/pinned, which is much
> less explicit.
>
> Andreas
>
>
>
>
>

-- 
Best regards,
Nicolas Graves